メニューを切り替える
個人設定メニューを切り替える
個人メニューを切り替える
ログインしていません
編集を行うと、IPアドレスが公開されます。

「テンプレート:MainPage/Social/styles.css」の版間の差分

提供: いろり鯖 / Hytale日本鯖Wiki
編集の要約なし
タグ: 差し戻し済み
編集の要約なし
タグ: 差し戻し済み
20行目: 20行目:
.irori-mainpage-social-button img {
.irori-mainpage-social-button img {
transition: transform 250ms ease;
transition: transform 250ms ease;
margin: var( --space-sm );
padding: var( --space-sm );
}
}



2026年1月10日 (土) 05:16時点における版

.irori-mainpage-social-button {
	overflow: hidden;
	padding: 0;
	border: 0;
}

.irori-mainpage-social-button a {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	padding: 0 var( --space-md );
	background: transparent;
	color: #fff;
	font-weight: var( --font-weight-medium );
	text-decoration: none;
	padding: 0;
}

.irori-mainpage-social-button img {
	transition: transform 250ms ease;
	padding: var( --space-sm );
}

.irori-mainpage-social-button:hover img {
	transform: scale( 1.1 );
}

#social-discord {
	background: #5865f2;
}

#social-x {
	background: #0F1419;
}